Subject: Re: tc-list-digest V3 #1

From: [email-masked] (HILL R KAPLAN)
Date: Mon, 5 Jan 1998 02:39:20 -0800

>From: Mark Gipe <[email-masked]>
>Date: Sun, 04 Jan 1998 13:47:00 -0800
>Subject: tc-list Zech 12:10
>
>Zechariah 12:10 and John 19:37
>
>Here is a question for you
>
>In Zechariah 12:10 it says "And they will look to me whom they have
>pierced". My question is on the word "to me" ( 'eli   in the MT ) . 
>The master text by C.D Ginsburg has a foot note on this verse which says

>some eastern manuscripts read ( 'elayv  / 'elayw  ) "to him". 

The Master Text is BIBLIA HEBRAICA STUTTGARTENSIA.

It is based on the Codex Lenigradensis, the oldest extant complete 
text of the Hebrew Bible.  Approximately 250 other manuscripts have been
compared against this Ben Asher text dating from ca 1005 CE. 
Differences from the master are noted as footnotes.

This variation is noted.  I have not yet learned what all the
abbreviations
mean so I will give it to you as it is presented.

   var lect; 	     (small L)   ALEPH  (+vowel eh) LAMED ( +DASH)  
  vel
                  		     (RIGHT TO LEFT)
                  		      pronounced     EL*               

                         (vel)           ALE PH (_eh) lamed (aye) Yule
(+DASH)
                                           EL-aye *

It probably occurs both ways since the source is not  specific.

> All Hebrew versions of John that I have ( and I have 8 of them ) 
>read "to him" ( >'eland
>) and the Syrian Permitted reads "in who". 
>

Exactly where did you find a Hebrew version of John that is not a 
relatively recent back translation ?

Did the editor tell you which version of Greek/Latin/Syrian he used for a

Template ?

>
>"DOES ANYONE KNOW OF A DEAD SEA SCROLL COPY OF ZECHARIAH 12:10?
>

I am certain they found some HEBREW fragments of Zechariah.
Burrows , MORE LIGHT ON THE DEAD SEA SCROLLS
doesn't tell me which verses were recovered.  

Neither does Vermes (DEAD SEA SCROLLS IN ENGLISH (3RD ED)
Btw.The fourth edition is now out.

I know that they did find a "SCROLL OF THE LESSER (12) PROPHETS, but in
GREEK.  But it only contained 11 of the 12.

This would probably be your best bet,  Greek is a bit more definite in
their
inflections.

HILLEL